
@media(min-width: 992px){
.navbar-expand-lg .navbar-collapse {display: block!important;text-align: right;}
}


@media(max-width: 991px){
	header{background: #ffffff;color: #372c6d;}
	header a{color: #372c6d;}
	.navbar .navbar-nav .nav-link {padding: 15px 15px;color: #372c6d;border-bottom: 1px dotted #372c6d;}
	header ul li {display: block;}
	footer img{max-height: 70px;}
	header ul{padding: 0;}
	header ul:not(.navbar-nav) li{padding: 10px 0;}
	header ul.social li{display: inline-block;}
	header .navbar-brand img {max-height: 70px;}
	.navbar-expand-lg .navbar-collapse .navbar-nav {float: none;}
}
@media(max-width: 767px){
    header .navbar-brand img {
    max-height: 46px;
}
	.services .section { margin: 20px 5px;}
	.contact form{margin-bottom: 20px;}

	.inner-banner {
  height: 100px;
}
.inner-banner h1 {
    font-size: 21px;
    font-weight: 600;
    color: #050505;
    top: 25px;
    left: 10px;
}
}
@media(max-width: 599px){
	.home-banner h1 {font-size: 35px;}
	.home-banner h2 {font-size: 25px;}
	.home-banner {background-position: center;}
	.about .content {padding: 0px 30px;}
	.about .accordion-button {font-size: 18px;}
	.carousel-caption {right: 5%;left: 5%;}
}
@media(max-width: 479px){
	.about h3 {font-size: 30px;}
	.about .content {padding: 0px 15px;}
	.services h3, .testimonials h3 {font-weight: 700;}
	.services {padding: 20px 0 0;}
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) { 
  
  }
 
/* md */
@media (min-width: 992px) and (max-width: 1199px) { 
  
.navbar .navbar-nav .nav-link {
    padding: 20px 4px;
    font-size: 13px;
}
  }
/*   .navbar-collapse .show{   position: absolute;
    z-index: 999;
    width: 100%;
    background: #f3f3f3;
    top: 79px;
}*/